GLISTEN - QUERY #4303

Login --> Post properties ---> How will the user know whether the distance in Kilo meter or in meter.

09/16/2022 05:00 PM - Mohd Irfan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to the reproduce bug:
1. Post Properties

2. Login

3. Post Properties

4. distance from

See attached screenshot:

clipboard-202209161657-zvg3r.png

History

#1 - 09/16/2022 05:01 PM - Mohd Irfan
- Tracker changed from QUERY to Bug

#2 - 09/16/2022 05:24 PM - Mohd Irfan
- Tracker changed from Bug to QUERY

#3 - 11/28/2022 12:22 PM - Manoj jaswal

- Status changed from New to Resolved

distance is in meter
